<?php

	//configuracao de conexao com servidor ********************************************
	try {

		$servidor = "localhost";
		

		$banco = "gruporbk_max";

		$usuario = "gruporbk_max";

		$senha = "CreditMax20!%";
		
		$servidor = "localhost";
		//$usuario = "root";
		//$senha = "root";

		$db = new PDO ("mysql:host=$servidor;dbname=$banco","$usuario","$senha");

		$db->exec("set names utf8");

		
	} catch (PDOException $e) {
		echo "<div class='alert alert-danger'><strong>Atenção:</strong><br>
		Erro ao conectar no banco de dados: " . $e->getMessage()."</div>";
		exit;
	}